<html>
<head>
	<title></title>

	<link rel="stylesheet" type="text/css" href="MainPage.css">
	<link rel="stylesheet" type="text/css" href="AnimatedCSS.css">
    

</head>
<body>

	<h1>  MSI - GE63 8SE-078FR Raider RGB </h1>

	<br>

    <h2><label for="email"> Email :</label>
	<input type="email" id="email" name="ename" required minlength="1" maxlength="1" size="20" placeholder="J'aimecePC@gmail.com">
	<br>
	<button type="register" value="Register"> Recevoir des newsletters</button></h2>

<div class="firstinfo">

<div class="slideshow-container">

<div class="mySlides fade">
  <div class="numbertext"></div>
  <img src="PC_Avant.png">  
</div>

<div class="mySlides fade">
  <div class="numbertext"></div>
  <img src="PC_Cote.png" >

</div>

<div class="mySlides fade">
  <div class="numbertext"></div>
  <img src="PC_Arriere.png">
</div>

<br>

<div style="text-align:center">
  <span class="dot" onclick="currentSlide(1)"></span> 
  <span class="dot" onclick="currentSlide(2)"></span> 
  <span class="dot" onclick="currentSlide(3)"></span> 
</div>

</div>

	<p class="textinfo">
	Le pc pour gamer MSI - GE63 8SE-078FR Raider RGB est LE laptop par excellence pour les joueurs d'Esport. Avec un processeur Intel Core i7-8750H à 2,2Hz avec 6 coeurs de 8ème génération, une carte graphique NVIDIA GeForce RTX 2060 6 Go GDDR6, avec 16 Go de RAM et un écran 144Hz, vous metterez vos plus beaux 360 no scope sur Cold of Duty Ancien Warfare. Cet ordinateur est garantie à vie, d'une fiabilité et une solidité hors-pair avec ses charnières plus solide qu'un Nokia 3310. 
	</p>

</div>

<div>

<br>

<script>
var slideIndex = 1;
showSlides(slideIndex);

function plusSlides(n) {
  showSlides(slideIndex += n);
}

function currentSlide(n) {
  showSlides(slideIndex = n);
}

function showSlides(n) {
  var i;
  var slides = document.getElementsByClassName("mySlides");
  var dots = document.getElementsByClassName("dot");
  if (n > slides.length) {slideIndex = 1}    
  if (n < 1) {slideIndex = slides.length}
  for (i = 0; i < slides.length; i++) {
      slides[i].style.display = "none";  
  }
  for (i = 0; i < dots.length; i++) {
      dots[i].className = dots[i].className.replace(" active", "");
  }
  slides[slideIndex-1].style.display = "block";  
  dots[slideIndex-1].className += " active";
}
</script>
    
<h3>Composants</h3>
    <table>
    	<tr>
    	<th>SYSTÈME D'EXPLOITATION</td>
    	<td>Windows 10 Famille</td>
    	</tr>
    	<tr>
    	<th>PROCESSEUR</td>
    	<td>Intel® Core™ i7-8750H</td>
    	</tr>
    	<tr>
    	<th>Couleur</td>
    	<td>Noir</td>
    	</tr>
    	<tr>
    	<th>TAILLE DE L'ÉCRAN</td>
    	<td>15,6"</td>
    	</tr>
    	<tr>
    	<th>RESOLUTION</td>
    	<td>Full HD (1920 x 1080), dalle type IPS

Taux de rafraîchissement de 144 Hz, temps de réponse de 3 ms <br>

Prise en charge de 72% du profil de couleurs NTSC et de 100% du profil sRGB</td>
    	</tr>
    	<tr>
    	<th>CARTE GRAPHIQUE</td>
    	<td>NVIDIA GeForce® RTX 2080</td>
    	</tr>
    	<tr>
    	<th>MÉMOIRE VIDÉO</td>
    	<td>GDDR6 8 Go</td>
    	</tr>
    	<tr>
    	<th>MÉMOIRE</td>
    	<td>DDR4-2400, 2 x 8 Go (maximum 32 Go)</td>
    	</tr>
    	<tr>
    	<th>MSTOCKAGE</td>
    	<td>SSD PCIe NVMe 256 Go + 1 To (SATA) 7200 tpm</td>
    	</tr>
    	<tr>
    	<th>PORTS VIDÉO</td>
    	<td>1 x Mini DisplayPort 1.2

1 x HDMI (4K @ 60 Hz)</td>
    	</tr>
    </table>
	<div class="Comment">
	<h3> Commentaires : </h3>

<div class="conteneur">
  <div class="d2"></div>
</div>

	</div>	

</body>
</html>